<URL: http://bugs.freeciv.org/Ticket/Display.html?id=39677 >

> [EMAIL PROTECTED] - Jeu. Sep. 06 21:08:48 2007]:
> 
> I am running Freeciv version 2.1.0-beta6 (beta version) gui-sdl
> 
> I got the following error when trying to upgrade a unit:
> 
>  civclient 
> 2: Using Video Output: x11
> 2: 480, 27, 0
> 2: area.h = 410
> 2: 768, 27, 0
> 2: area.h = 614
> 2: 768, 27, 0
> 2: area.h = 614
> 2: 768, 27, 0
> 2: area.h = 614
> 2: 768, 27, 0
> 2: area.h = 614
> civclient: repodlgs.c:171: popup_upgrade_unit_callback: Assertion
> `(&ut1) != ((void *)0) && (utype_by_number((&ut1)->index) == (&ut1))'
> failed.
> Aborted
> 
> The game died :(
> 
> 

Could you join a savegame please?


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to